import axios from "@/api/base.js";

export default {
  getSystemPlatformList: data => {
    return axios.post('admin/platform/lists', data);
  },
  applySystemPlatform: data => {
    return axios.post('admin/platform/apply', data);
  },
  getPlatformList: data => {
    return axios.post('admin/platform/mine', data);
  },
  getPlatformDetail: data => {
    return axios.post('admin/platform/detail', data);
  },
  createPlatform: data => {
    return axios.post('admin/platform/mineCreate', data);
  },
  modifyPlatform: data => {
    return axios.post('admin/platform/mineUpdate', data);
  },
  
}